Tue, 05 Mar 2024 09:16:51 EST

Information for RPM php-pspell-5.2.17-3.ru.x86_64.rpm

ID15101
Namephp-pspell
Version5.2.17
Release3.ru
Epoch
Archx86_64
SummaryA module for PHP applications for using pspell interfaces
DescriptionThe php-pspell package contains a dynamic shared object that will add support for using the pspell library to PHP.
Build Time2011-05-19 21:45:21 GMT
Size24897
Payload Hash5c62f311157a8b6e2b7e38afe84c225c
Buildrootcentos5-rutgers-staging-build-2158-3803
Provides
config(php-pspell) = 5.2.17-3.ru
php-pspell = 5.2.17-3.ru
pspell.so()(64bit)
Requires
config(php-pspell) = 5.2.17-3.ru
libaspell.so.15()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpspell.so.15()(64bit)
php-common = 5.2.17-3.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
/etc/php.d/pspell.ini53
/usr/lib64/php/modules/pspell.so24240
Component of No Buildroots